CREATE TABLE LD0P0NEWPROCESSMETADATA
(
	ID INT IDENTITY(1,1) NOT NULL,
	OBJECTTYPE VARCHAR(100) NOT NULL,
	OBJECTID VARCHAR(100) NOT NULL,
	CASEWORKERID VARCHAR(100) NOT NULL,
	PROCESSID INT NOT NULL,
	SELECTEDSTEPINDEX INT NOT NULL,
	COMPLETEDSTEPINDEX INT NOT NULL,
	ISPROCESSCOMPLETED DECIMAL(1) NOT NULL
);